[IPython-dev] 0.11 on RHEL5/x86

MinRK benjaminrk@gmail....
Fri Oct 7 18:49:52 CDT 2011


On Fri, Oct 7, 2011 at 16:25, Fernando Perez <fperez.net@gmail.com> wrote:

> On Fri, Oct 7, 2011 at 2:56 PM, Albert Chin
> <ipython-dev@mlists.thewrittenword.com> wrote:
> > Just tested qt-4.7.4 with latest PyQt and it works. Thanks!
>
> Great, glad to hear that.  Now we also know what the actual Qt
> dependency is, so we can better inform people.  Thanks for the
> patience and feedback.
>

I can add it to the qt import check, but we don't actually know where the
line is drawn - it's just somewhere between 4.4.3 and 4.7.4, which is a
pretty long time.


>
> Best,
>
> f
> _______________________________________________
> IPython-dev mailing list
> IPython-dev@scipy.org
> http://mail.scipy.org/mailman/listinfo/ipython-dev
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-dev/attachments/20111007/4d4c55d1/attachment.html 


More information about the IPython-dev mailing list